invisAD-setup - action #63631

We should publish the CRL expiration date via invis portal
2020-02-20 07:32 - flacco

Status: Closed Start date: 2020-02-20
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Feature Estimated time: 0.00 hour
Target version: 14.2

Description

Our CRL (Certification Revocation List) expires 6 month after creation. We should publish this date via invis-Portal.

Related issues:
Related to invisAD-setup - action #55340: Nach Installation von xrdp funktion... Closed 2019-08-11 2020-06-01

History

#1 - 2020-05-20 06:33 - flacco
- Related to action #55340: Nach Installation von xrdp funktioniert openVPN nicht mehr added

#2 - 2020-05-21 14:00 - flacco

Das Script getcertinfo prift jetzt auch den Status der CRL-Datei und schreibt das Ablaufdatum nach "/var/spool/results/certs/cristatus". Die Ausgabe
hat das gleiche Format wie die Ausgabe der Zertifikatsstatusinformationen.

Das invis-Portal muss die Info jetzt noch aufnehmen und anzeigen.

#3 - 2020-05-21 14:01 - flacco
- % Done changed from 0 to 30

#4 - 2020-05-24 08:31 - flacco
- Status changed from New to Closed

- % Done changed from 30 to 100

Done
